Bug 1562559 - hamlib-3.2 is available
Summary: hamlib-3.2 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hamlib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lucian Langa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-01 00:17 UTC by Upstream Release Monitoring
Modified: 2018-05-10 19:13 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-09 21:23:12 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-04-01 00:17:07 UTC
Latest upstream release: 3.2
Current version/release in rawhide: 3.1-11.fc29
URL: http://sourceforge.net/projects/hamlib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1292/

Comment 1 Fedora Update System 2018-04-29 12:38:31 UTC
hamlib-3.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6dc29deb59

Comment 2 Fedora Update System 2018-04-29 12:38:42 UTC
hamlib-3.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0f9b88403a

Comment 3 Fedora Update System 2018-04-29 12:38:48 UTC
hamlib-3.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5a3b5b1278

Comment 4 Fedora Update System 2018-04-30 01:18:19 UTC
hamlib-3.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6dc29deb59

Comment 5 Fedora Update System 2018-04-30 05:00:09 UTC
hamlib-3.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5a3b5b1278

Comment 6 Fedora Update System 2018-04-30 14:16:57 UTC
hamlib-3.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0f9b88403a

Comment 7 Fedora Update System 2018-05-09 21:23:12 UTC
hamlib-3.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-05-10 19:11:42 UTC
hamlib-3.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-05-10 19:13:31 UTC
hamlib-3.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.